Перейти к содержимому

Все о китайских телефонах
 
 


- - - - -

Процессоры Exynos 4210 и 4412 содержат критическую уязвимость


         Не так давно разработчик сайта xda-developers нашел в процессорах  Samsung Exynos 4210 и 4412 довольно-таки критическую уязвимость, способную   влиять на работу устройства и на сохранность информации даже в совершенно новом смартфоне, который не имеет ни модификаций, ни разблокировки загрузчика, ни получения прав суперпользователя. Для кого же существует опасность, если говорить об этой уязвимости?

Прикрепленное изображение: 1.jpg

           Эксплоит способен воздействовать на все устройства, где в качестве процессора установлены Exynos 4210 и 4412, тем не менее, проверка коснулась только Samsung Galaxy S II, Samsung Galaxy S III, а также Samsung Galaxy Note II  и устройства Meizu MX.

         Уязвимость состоит  в том, что опасное приложение, установленное из Google Play, напрямую взаимодействует с ядром операционной системы, при этом не затрагивает пользовательское окружение. Такой расклад приводит к появлению эффекта, похожего на root-прав: то есть чтение с записью в системные разделы, куда входит и область с ядром, а это дает возможность взять из устройства практически любую информацию,  просто превратив  его в "кирпич".

         Но владельцам вышеуказанных устройств не стоит паниковать, поскольку на сегодняшний момент готов багфикс. Он выпущен в виде apk-файла,   способного закрыть данную уязвимость. При этом не требуется прав суперпользователя. Багфикс доступен по ссылке http://forum.xda-developers.com/showpost.php?p=35524991&postcount=22. Но бдительность терять не стоит.  Внимание  и аккуратность в любом случае не помешают.

 

 




0 Комментарии